Subject: [mpls] Fwd: I-D ACTION:draft-yasukawa-mpls-p2mp-lsp-ping-00.txt

From: Seisho Yasukawa <[email-masked]>
Date: Mon, 25 Oct 2004 20:28:34 +0900

Hi,

We have produced a preliminary draft for P2MP LSP ping/trace route
extensions which we would like to discuss at upcoming IETF meeting.
We are not sure whether our draft should be merged with original LSP ping
draft at this moment.
Please review the proposal and feedback your comments on this effort.

Regards,
Seisho

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
>         Title           : Detecting Data Plane Failures in 
> Point-to-Multipoint MPLS
>                           Traffic Engineering - Extensions to LSP Ping
>         Author(s)       : S. Yasukawa, et al.
>         Filename        : draft-yasukawa-mpls-p2mp-lsp-ping-00.txt
>         Pages           : 18
>         Date            : 2004-10-19
>
>Recent proposals have extended the scope of Multi-Protocol Label
>    Switching (MPLS) traffic engineered Label Switched Paths (TE LSPs)
>    to encompass point-to-multipoint (P2MP) TE LSPs.
>
>    The requirement for a simple and efficient mechanism that can be
>    used to detect data plane failures in point-to-point (P2P) MPLS LSPs
>    has been recognized and has led to the development of techniques
>    for fault detection and isolation commonly referred to as "LSP Ping"
>    [LSP-PING].
>
>    This documents does not replace any of the mechanism of LSP Ping, but
>    clarifies their applicability to P2MP MPLS TE LSPs, and extends the
>    techniques and mechanisms of LSP Ping to the P2MP TE
>    environment.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-yasukawa-mpls-p2mp-lsp-ping-00.txt
>
>To remove yourself from the I-D Announcement list, send a message to
>[email-masked] with the word unsubscribe in the body of 
>the message.
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-yasukawa-mpls-p2mp-lsp-ping-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-yasukawa-mpls-p2mp-lsp-ping-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-yasukawa-mpls-p2mp-lsp-ping-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-yasukawa-mpls-p2mp-lsp-ping-00.txt>
>_______________________________________________
>I-D-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/i-d-announce

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls